/*
* This is custom CSS Class
*/


.navbar-light .navbar-nav.social li:hover, .navbar-default .navbar-nav.social li:hover{
  background: #FFF;
}
@media all and (max-width:600px){

  li {
    margin: 0px !important;
  }
}
/*Theme Forest Responsive comments issue fixed */
@media all and (max-width:600px){
  .pixa-comments li ul.children{
    padding-left: 0px !important;
  }
  .pixa-comments li {
      margin-left: 10px;
  }
} /*end*/
.btn-default:hover, .btn-default:focus {
  color: #FFF;
  background: #111 ;
}
.btn.focus, .btn:focus, .btn:hover {
    background: #333 ;
    text-decoration: none;
}
.btn-primary:hover,.btn-primary:focus {
  background: #2dd0c6;
  color: #FFF;
}
.items-float-left {
  float: left;
}
.navbar {
  border-radius: 0px !Important;
}
.img-center {
  margin: 0 auto;
  display: block;
}
.margin-top {
  margin-top: 30px;
}
.margin-below {
  margin-bottom: 50px;
}
.posts-margin-below {
  margin: 30px 0;
}
.clients-margin-below {
  margin: 25px 0;
}
.posts-margin-below img{
  /*height: 230px;*/
}
.footer-v2 .footer-widget ul {
  margin-top: 20px;
}
.pagination .nav-links{
  display: inline-block;
  height: 40px;
  border: 1px solid #dddddd;
}
.pagination .nav-links a {
  width: 50px;
  font-weight: 300;
  height: 40px;
  display: inline-block;
  float: left;
  text-align: center;
  border-left: 1px solid #dddddd;
  line-height: 40px;
}
.pagination .nav-links a:hover {
  background: #2dd0c6;
  color: #ffffff;
  margin: -1px 0 0 0px;
  border-color:#2dd0c6;
  }
.pagination .nav-links span.current {
  width: 50px;
  height: 40px;
  font-weight: 300;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  background: #2dd0c6;
  float: left;
  margin: -1px 0 0 0px;
  color: #ffffff;
}
.pagination a.next.page-numbers {
  width: inherit;
  padding: 0px 20px;
  margin-left:-1px;
  margin-right:-1px;
}
.pagination a.prev.page-numbers {
  width: inherit;
  padding: 0px 20px;
  margin-left:-1px;
  margin-right:-1px;
}
.pagination .nav-links span.page-numbers.dots {
  width: 50px;
font-weight: 300;
height: 40px;
display: inline-block;
text-align: center;
border-left: 1px solid #dddddd;
line-height: 31px;
color: #2dd0c6;
}
footer .widget {
  border: 0;
  margin: 0;
  padding: 0;
}
footer .widget .title {
  text-transform: none;
}
.work-process .item .icon-wrap span.step {
  color: #FFF;
  background: #2dd0c6;
  border: solid 1px !Important;
  border-radius: 50%;
  font-size: 12px;
  display: block;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: -10px;
  width: 30px;
}
select{
	outline: 0;
}
.sidebar-section{
  width: 100%;
  float: left;
}
.sidebar-section h4{
  font-size: 18px;
  float: left;
  width: 100%;
  margin:30px 0 15px 0;
}
/*sidebar search form custom css*/
.sidebar-section .search-form {
  background: #ffffff;
  float: left;
  width: 100%;
  position: relative;
  height: 41px;
  border:1px solid #2dd0c6;
}
.sidebar-section .search-form input.search-field{
  border: none;
  float: left;
  width: 100%;
  height: 41px;
  outline: 0;
  background: none;
  padding: 10px 0 10px 15px;
}
.sidebar-section .search-form input.search-submit{
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  color: #ffffff;
  border: none;
  background: #2dd0c6;
  padding: 0 26px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .05em;
  text-transform: uppercase;
}
.sidebar-section .search-form label{
  width: 100%;
  margin: 0;
}
.sidebar-section .search-form label span{
  display: none;
}
.sidebar-section .textwidget{
  float: left;
  width: 100%;
}
.sidebar-section .textwidget h3{
  margin: 10px 0 5px 0;
font-size: 18px;
}
.sidebar-section .textwidget img{
  width: 100%;
  margin:0;
}
.sidebar-section .widget_recent_entries{
  width: 100%;
  float:left;
}
.sidebar-section .widget  ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.sidebar-section .widget  ul li{
  display: inline-block;
  width: 100%;
  font-size: 14px;
  padding: 7px 0;
}
.sidebar-section .widget  ul li span{
  float: right;
  font-size: 11px;
  color: #524e4e;
  width: 100%;
  margin:5px 0 0 0;
}
.sidebar-section .widget_archive{
  width: 100%;
  float:left;
}
.sidebar-section .widget_archive label.screen-reader-text{
  display: none;
}
.sidebar-section .widget_archive select{
  background: #ffffff;
  float: left;
  width: 100%;
  height: 41px;
  padding: 0 15px;
  border: 1px solid #2dd0c6;
}
.sidebar-section .widget_categories{
  width: 100%;
  float:left;
}
.sidebar-section .widget_categories label.screen-reader-text{
  display: none;
}
.sidebar-section select{
  background: #ffffff;
  float: left;
  width: 100%;
  height: 41px;
  padding: 0 15px;
  border: 1px solid #2dd0c6;
}
.sidebar-section .widget.widget_calendar{
  width: 100%;
  float:left;
}
.sidebar-section .widget.widget_calendar table{
  width: 100%;
}
.sidebar-section .widget.widget_calendar table thead{
  background: whitesmoke;
}
.sidebar-section .widget.widget_calendar table thead tr th{
  padding: 12px;
  text-align: center;
  vertical-align: middle !important;
}
.sidebar-section .widget.widget_calendar table tbody tr td{
  padding: 0;
  text-align: center;
  border: 1px solid whitesmoke;
  height: 45px;
  width: 40px;
}
.sidebar-section .widget.widget_calendar table tbody tr td a{
  background: #42ded5;
    display: inline-block;
    color: #ffffff;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #42ded5;
}
.sidebar-section .widget.widget_calendar table caption {
  background: #42ded5;
padding: 3px 15px;
color: #ffffff;
}
/* footer custom menu widget css*/
footer .widget_nav_menu ul{
  list-style: none;

}
footer .widget_nav_menu ul li{
  padding:0;
    float: left;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
}
footer .widget_nav_menu ul li a:before{
      content: "\f105";
      font-family: FontAwesome;
      margin: 0 10px 0 0;
}
footer .widget_nav_menu ul li a:hover:before{
  color: #2dd0c6;
}
footer .widget_nav_menu ul li:last-child{
  border:none;
}
footer .widget_nav_menu ul li a{
  color: #000000;
  float: left;
  width: 100%;
  padding: 8px 0;
}
footer .widget_nav_menu ul li a:hover{
  color: #2dd0c6;
}
/* footer custom archive widget css*/
footer .widget_archive{
  width: 100%;
  float:left;
}
footer .widget_archive label.screen-reader-text{
  display: none;
}
footer .widget_archive select{
    background: #ffffff;
    float: left;
    width: 100%;
    height: 41px;
    padding: 0 15px;
    border: 1px solid #2dd0c6;
}
/* footer custom calender widget css*/
footer .widget.widget_calendar{
  width: 100%;
  float:left;
}
footer .widget.widget_calendar table{
  width: 100%;
}
footer .widget.widget_calendar table thead{
  background: whitesmoke;
}
footer .widget.widget_calendar table thead tr th{
  padding:8px;
  text-align: center;
  vertical-align: middle !important;
}
footer .widget.widget_calendar table tbody tr td{
  padding: 0;
  text-align: center;
  border: 1px solid whitesmoke;
  height: 35px;
  width: 40px;
}
footer .widget.widget_calendar table tbody tr td a{
  background: #f5f5f5;
  color: #fff !Important;
  display: inline-block;
  color:#111111;
  width: 100%;
  height: 35px;
  line-height: 35px;
}
footer .widget.widget_calendar table caption {
  background: #e6e6e6;
  padding: 3px 15px;
  color: #111111;
}
/* footer custom categories widget css*/
footer .widget{
  width: 100%;
  float:left;
}
footer .widget label.screen-reader-text{
  display: none;
}
footer .widget select{
  background: #ffffff;
  float: left;
  width: 100%;
  height: 41px;
  padding: 0 15px;
  border: 1px solid #2dd0c6;
}
/* footer custom meta widget css*/
footer .widget_meta ul{
  list-style: none;
}
footer .widget_meta ul li{
  padding:0;
  float: left;
  width: 100%;
  border-bottom: 1px solid #f1f1f1;
}
footer .widget_meta ul li a:before{
  content: "\f105";
  font-family: FontAwesome;
  margin: 0 10px 0 0;
}
footer .widget_meta ul li a:hover:before{
  color: #2dd0c6;
}
footer .widget_meta ul li:last-child{
  border:none;
}
footer .widget_meta ul li a{
  color: #000000;
  float: left;
  width: 100%;
  padding: 8px 0;
}
footer .widget_meta ul li a:hover{
  color: #2dd0c6;
}
/* footer custom widget css*/
footer .widget_pages ul{
  list-style: none;

}
footer .widget_pages ul li{
  padding:0;
  float: left;
  width: 100%;
  border-bottom: 1px solid #f1f1f1;
}
footer  .widget_pages ul li a:before{
  content: "\f105";
  font-family: FontAwesome;
  margin: 0 10px 0 0;
}
footer  .widget_pages ul li a:hover:before{
  color: #2dd0c6;
}
footer .widget_pages ul li:last-child{
  border:none;
}
footer  .widget_pages ul li a{
  color: #000000;
  float: left;
  width: 100%;
  padding: 8px 0;
}
footer  .widget_pages ul li a:hover{
  color: #2dd0c6;
}
/* footer custom recent comments widget css*/
footer .widget_recent_comments  ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .widget_recent_comments ul li{
  display: inline-block;
  width: 100%;
  font-size: 14px;
  padding: 7px 0;
}
footer .widget_recent_comments ul li span{
  float: right;
  font-size: 11px;
  color: #524e4e;
  width: 100%;
  margin:5px 0 0 0;
}
/* footer custom recent posts widget css*/
footer .widget_recent_entries  ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .widget_recent_entries ul li{
  display: inline-block;
  width: 100%;
  font-size: 14px;
  padding: 7px 0;
}
footer .widget_recent_entries ul li span{
  float: right;
  font-size: 11px;
  color: #524e4e;
  width: 100%;
  margin:5px 0 0 0;
}
/* page sidebar custom rss widget css*/
.sidebar-section  .widget.widget_rss ul {
  max-height: 414px;
  overflow-y: scroll;
  padding: 0 5px 0 0;
}
.sidebar-section .widget.widget_rss ul li {
display: inline-block;
width: 100%;
font-size: 14px;
padding: 15px;
margin: 0 0 10px 0;
border: 1px solid #ececec;
background: #fdfdfd;
}
/* footer custom rss widget css*/
footer .widget.widget_rss ul {
  max-height: 252px;
  overflow-y: scroll;
  padding: 0 5px 0 0;
}
footer .widget.widget_rss ul li {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  padding: 15px;
  margin: 0 0 10px 0;
  border: 1px solid #ececec;
  background: #fdfdfd;
}
/* footer custom search widget css*/
footer .search-form {
    background: #ffffff;
    float: left;
    width: 100%;
    position: relative;
    height: 41px;
    border:1px solid #2dd0c6;
}
footer .search-form input.search-field{
  border: 1px solid #2dd0c6;
  float: left;
  width: 100%;
  height: 41px;
  outline: 0;
  background: none;
  padding: 10px 0 10px 15px;
}
footer .search-form input.search-submit{
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  color: #ffffff;
  border: none;
  background: #2dd0c6;
  padding: 0 8px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .05em;
  text-transform: uppercase;
}
footer .search-form label{
  width: 100%;
  margin: 0;
}
footer .search-form label span{
  display: none;
}
/* custom text widget css*/
footer .widget.widget_text{
  float: left;
  width: 100%;
}
footer .widget.widget_text h3{
  margin:0;
  padding-top: 20px;
font-size: 14px;
}
footer .widget.widget_text p{
  margin:0 0 0 0;
  font-size: 12px;
  float: left;
  line-height: normal;
}
footer .widget.widget_text img{
  width:60px;
  margin:0 10px 10px 0;
  float: left;
}
/* custom tag widget css*/
footer .tagcloud a {
    display: inline-block;
    background: #e2e2e2;
    color: #737373;
    padding: 5px 10px;
    border-radius: 2px;
}
footer .tagcloud a:hover{
  background: #54d1d2;
  color: #ffffff;
}
.sidebar-section .tagcloud a {
    display: inline-block;
    background: #e2e2e2;
    color: #737373;
    padding: 5px 10px;
    border-radius: 2px;
}
.sidebar-section .tagcloud a:hover{
  background: #54d1d2;
  color: #ffffff;
}
/* custom comments css*/

.social-icons li{
  margin-left:0px;
}
li{
  margin-left:20px;
}
ol{
  margin-left:0px;
  padding-left:0px;
}
li.comment{
  list-style: none;
}
.pixa-comments li .comment-author.vcard{
  float: left;
}
.pixa-comments li .comment-author.vcard img{
  width: 50px;
  height: 50px;
  border-radius: 100%;
  margin: 0 10px 10px 0;
}
.pixa-comments li .comment-metadata{
  float: right;
}
.pixa-comments li .comment-metadata a{
  font-size: 12px;
  color: #524e4e;
}
.pixa-comments li .comment-metadata span.edit-link a{
  font-size: 0;
}
.pixa-comments li .comment-metadata span.edit-link a:before{
  content: "\f040";
font-size:16px;
color:#2dd0c6;
font-family: FontAwesome;
margin: 0 0 0 10px;
vertical-align: top;
}
.pixa-comments li footer {
    padding: 15px 0;
    text-align: left;
    float: left;
    width: 100%;
}
.pixa-comments li .comment-content{
  width: 100%;
  float: left;
}
.pixa-comments li  div.reply a{
  font-size: 0;
}
.pixa-comments li  div.reply a:before{
  content: "\f112";
  font-size: 16px;
  color:#42ded5;
  font-family: FontAwesome;
  margin: 0 0 8px 0;
  vertical-align: top;
  display: inline-block;
}
.pixa-comments li ul.children{
  padding-left:40px;
  float: left;
  width: 100%;
}
/*footer-v2 dark custom css*/
.footer-v2{
  text-align: left !important;
}
.footer-v2.dark .widget_nav_menu ul li a{
  color: #ffffff;
}
.footer-v2.dark .widget_nav_menu ul li a:hover{
  color: #2dd0c6;
}
/* custom sub-menu padding */
.navbar-default .navbar-nav li ul.dropdown-menu li a{
  padding-left: 20px !important;
}
.page-header .breadcrumbs ul{
  text-align: right;
	position: relative;
    right: 0px;
    top: -10px;
}
.page-header .breadcrumbs{
  width: 100%;
	display:none;
}


/*no no-results search form custom css*/
.no-results.not-found .search-form {
  background: #ffffff;
  float: left;
  width: 100%;
  position: relative;
  height: 41px;
  border:1px solid #2dd0c6;
}
.no-results.not-found .search-form input.search-field{
  border: none;
  float: left;
  width: 100%;
  height: 41px;
  outline: 0;
  background: none;
  padding: 10px 0 10px 15px;
}
.no-results.not-found .search-form input.search-submit{
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  color: #ffffff;
  border: none;
  background: #2dd0c6;
  padding: 0 26px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .05em;
  text-transform: uppercase;
}
.no-results.not-found .search-form label{
  width: 100%;
  margin: 0;
}
.no-results.not-found .search-form label span{
  display: none;
}
.navbar-static{
  position: relative;
  z-index: 9;
}
.reviews .client-item img{
  opacity: 1;
  border-radius: 100%;
}
.sidebar-section .widget  ul.social-icons li{
  width: auto;
  margin: 0 10px 0 0;
}
.featured-text{
  width: 100%;
float: left;
position: relative;
z-index: 10;
}
.sticky p{
  margin: 0;
background:#2dd0c6;
display: inline-block;
padding: 2px 20px;
color: #ffffff;
text-transform: uppercase;
font-weight: bold;
font-size: 12px;
}
table {
  width: 100%;
  border: 1px solid #f5f5f5;
}
table tr td {
  border: 1px solid #f5f5f5;
  padding: 8px 10px;
}
table tr.even{
  background: #f9f9f9;
}
table tr th {
  background: #2dd0c6;
padding: 8px 10px;
color: #ffffff;
border: 1px solid #28c5bc;
border-bottom-width: 2px;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  clear: both;
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
  float: left;
  width: 100%;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.post-password-form label {
  color: #686868;
  display: block;
  font-family: Montserrat, "Helvetica Neue", sans-serif;
  font-size: 13px;
  font-size:16px;
  margin-bottom: 1.75em;
  text-transform: uppercase;
}
.post-password-form input[type="password"] {
  margin-top: 0.4375em;
  background: #f7f7f7;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  border: 1px solid #d1d1d1;
  border-radius: 2px;
  color: #686868;
  padding:8px 15px;
  width: 100%;
}

.post-password-form input[type="submit"] {
  background: #1a1a1a;
  border: 0;
  border-radius: 2px;
  color: #fff;
  font-family: Montserrat, "Helvetica Neue", sans-serif;
  font-weight: 700;
  letter-spacing: 0.046875em;
  line-height: 1;
  padding: 0.84375em 0.875em 0.78125em;
  text-transform: uppercase;
}
.user-subscriber form.widget_wysija, .user-subscriber-2 form.widget_wysija{
  position: relative;
}
.user-subscriber form.widget_wysija input[type="text"]{
  outline: 0;
  display: block;
  width: 100%;
  font-weight: 300;
  letter-spacing: .05em;
  line-height: 1.6;
  color: #555;
  background-color: transparent;
  background-image: none;
  border: solid 1px #2dd0c6;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  height: 58px;
  padding: 10px 30px;
}
.user-subscriber form.widget_wysija input[type="submit"]{
  padding: 20px 34px;
  border: 0;
  border-radius: 0;
  color: #FFF;
  background: #2dd0c6;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .05em;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin: 0;
}
/*.formError{
  top: 57px !important;
  left: 0 !important;
  width: calc(100% - 156px);
}*/
.formError .formErrorContent{
  width: 100%;
}
.user-subscriber .formError{
  width: calc(100% - 139px);
}
.allmsgs .updated{
  padding: 15px;
  margin: 0;
  text-align: center;
}
.allmsgs .updated ul li{
  padding: 0;
  font-size: 12px;
}
.allmsgs .error{
  padding: 10px;
  margin: 0;
  text-align: center;
}
.allmsgs .error ul li{
  padding: 0;
  font-size: 12px;
  }
.allmsgs .xdetailed-errors{
  padding: 10px;
  margin: 0;
  text-align: center;
}
.allmsgs .xdetailed-errors ul li{
  padding: 0;
  font-size: 12px;
}
@media all and (max-width:650px){
.user-subscriber-2 form.widget_wysija p{
  width: 100%;
  padding: 0;
}
.user-subscriber form.widget_wysija input[type="submit"]{
  position: static;
}
.user-subscriber .formError{
  width: 100%;
}
.formError{
  width: 100%;
  top: -62px !important;
}
.download-cta .cta a{
  margin: 15px 0 0 0 !important;
}
.hero .cta a {
  margin:15px 0 0 0 !important;
}
}
.reviews-parallax{
  position: relative;
}
footer .widget.widget_wysija p{
  margin: 0;
}
footer .widget.widget_wysija input[type="text"]{
  outline: 0;
  display: block;
  width: 100%;
  font-weight: 300;
  letter-spacing: .05em;
  line-height: 1.6;
  color: #555;
  background-color: transparent;
  background-image: none;
  border: solid 1px #2dd0c6;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  height:40px;
  padding:0 15px;
  margin:0 0 10px 0;
}
footer .widget.widget_wysija{
  position: relative;
}
footer .widget.widget_wysija input[type="submit"]{
  padding:8px 20px;
  border: 0;
  border-radius: 0;
  color: #FFF;
  background: #2dd0c6;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .05em;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin: 0;
}
footer .formError{
  top: 0 !important;
  width: 100%;
}
footer .formError br{
  display:none;
}
footer .formError .formErrorContent{
  padding: 0;
  font-size: 10px;
  text-align: center;
}
.sidebar-section .widget.widget_wysija p{
  margin: 0;
}
.sidebar-section .widget.widget_wysija input[type="text"]{
  display: block;
  width: 100%;
  font-weight: 300;
  letter-spacing: .05em;
  line-height: 1.6;
  color: #555;
  background-color: transparent;
  background-image: none;
  border: solid 1px #2dd0c6;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  height:40px;
  padding:0 15px;
  margin:0 0 10px 0;
}
.sidebar-section .widget.widget_wysija{
  position: relative;
}
.sidebar-section .widget.widget_wysija input[type="submit"]{
  padding:8px 20px;
  border: 0;
  border-radius: 0;
  color: #FFF;
  background: #2dd0c6;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .05em;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin: 0;
}
.sidebar-section  .formError{
  top: 0 !important;
  width: 100%;
}
.sidebar-section  .formError br{
  display:none;
}
.sidebar-section .formError .formErrorContent{
  padding: 0;
  font-size: 10px;
text-align: center;
}
.widget_wysija_cont{
  clear: both;
}
.widget_wysija_cont .updated, .widget_wysija_cont .login .message {
  background-color: #2dd0c6;
  border-color: #2dd0c6;
  color: #ffffff;
}
.formError .formErrorContent{
  background: #2dd0c6;
}
.gallery-caption {
	color: #686868 !important; /* Make sure color schemes don't affect to print */
}
table tr th a {
  color: #fff;
}
.bypostauthor > article .fn:after {
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  color: #2dd0c6;
  background: none;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
  background: none;
}
.navbar-default .navbar-nav.social li a:hover i, .navbar.navbar-default.navbar-fixed-top .navbar-nav.social li a:hover i{
  color: #000;
}
@media all and (max-width:767px){
.sidebar-section{
  margin-top: 20px;
}
}
.footer-v2.dark a:hover {
    color: #fff;
}
.footer-v2.dark .widget_pages ul li a{
  color: #2dd0c6;
}
.blog-item .meta{
  margin: 10px 0 20px;
}
